
Redmine - Feature #4044

Only display the users' email addresses to the public if they allowed to

2009-10-17 13:18 - C G

Status: Closed Start date: 2009-10-17

Priority: Urgent Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

For example I found my personal data via google http://www.redmine.org/account/show/1591

My real first- and lastname and e-mail should be protected.

History

#1 - 2009-10-17 14:05 - C G

- Status changed from New to Resolved

- % Done changed from 0 to 100

Sorry, I found the option now.

#2 - 2009-10-24 14:08 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
